.profile-header {
    display: flex; /* Active le mode flex */
    align-items: flex-start; /* Aligne les éléments en haut */
    gap: 15px; /* Espacement entre l'image et le texte */
}

.profile-pic {
    width: 200px; /* Largeur fixe ou ajustable */
    height: auto; /* Garde les proportions */
    object-fit: cover; /* Optionnel : pour gérer le recadrage */
}

.profile-info {
    flex: 1; /* Prend tout l'espace restant */
}

.menu {
    display: flex;
    align-items: center; /* Alignement vertical */
    flex-wrap: wrap; /* Permet le retour à la ligne si nécessaire */
    gap: 10px; /* Espacement entre les éléments */
    margin-bottom: 0.5em; /* Espacement vertical entre les conteneurs */
}

.menu-item {
    font-weight: bold;
}

.publi-container {
    display: flex;
    align-items: center; /* Alignement vertical */
    flex-wrap: wrap; /* Permet le retour à la ligne si nécessaire */
    gap: 10px; /* Espacement entre les éléments */
    margin-bottom: 0.5em; /* Espacement vertical entre les conteneurs */
}

.publi-title {
    font-style: italic;
}

.publi-authors {
}

.publi-venue {
    font-style: italic;
}
